Revision [25304]

This is an old revision of libgstinterfaces made by darkcity on 2012-12-13 15:31:36.

 

HomePage > Software Index > System

libgstreamer

Streaming media framework, core GStreamer libraries and elements. Some software also requires the plugins base set.

Installation
Either use the Puppy Package Manager or install the appropriate software package.

Dependencies: +bzip2,+gettext,+glib,+grep,+libxml2,+tar

Also on the Wiki
gstreamer
libgstinterfaces - part of the plugins base set



Categories
CategoryMultimedia
CategorySoftwareLibraries
CategorySoftware
There are no comments on this page.
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki